Magic Cube - Feature #52

Firebase: report FPS
06/18/2020 09:51 AM - Leszek Koltunski

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Leszek Koltunski % Done:
Category: Estimated time:
Target version:

06/18/2020

100%
0.00 hour

Description
Report the FPS of each Object to Firebase (on object change)

History

#1 - 06/20/2020 10:00 AM - Leszek Koltunski
- Status changed from New to Closed
- Assignee set to Leszek Koltunski

- % Done changed from 0 to 100

Commit commit:eae2d49 resolves this.

#2 - 06/20/2020 10:01 AM - Leszek Koltunski
Commit:7eae2d49

#3 - 06/20/2020 10:01 AM - Leszek Koltunski
7eae2d49

04/19/2024

1/1



https://distorted.org/redmine/projects/magic-cube/repository/magiccube/revisions/7eae2d499a18a770179dbf9605dc99999aaed2c6
